Skip to the Main Content

Note:These pages make extensive use of the latest XHTML and CSS Standards. They ought to look great in any standards-compliant modern browser. Unfortunately, they will probably look horrible in older browsers, like Netscape 4.x and IE 4.x. Moreover, many posts use MathML, which is, currently only supported in Mozilla. My best suggestion (and you will thank me when surfing an ever-increasing number of sites on the web which have been crafted to use the new standards) is to upgrade to the latest version of your browser. If that's not possible, consider moving to the Standards-compliant and open-source Mozilla browser.

December 30, 2002

Sendmail 8.12.7

Sendmail 8.12.7 is out. If you are, as I am, running sendmail, it’s time to update.

Be sure to verify the PGP signature:

gpg -v sendmail.8.12.7.tar.gz.sig
tar xzf sendmail.8.12.7.tar.gz

before proceeding with building and installing it.

Whoops! Mine’s finished compiling and installing itself. Gotta run…

Posted by distler at December 30, 2002 5:45 PM

TrackBack URL for this Entry:   http://golem.ph.utexas.edu/cgi-bin/MT-3.0/dxy-tb.fcgi/60

0 Comments & 0 Trackbacks

Post a New Comment